Page MenuHomePhabricator

Create a first patch for "show changes in moved paragraphs for mobile"
Closed, ResolvedPublic2 Story Points

Description

The end result should respect the interface definition as implemented in the prototype:

T187801: Set up test server that fakes backend moved paragraph changes

This part of the mobile implementation does not do any styling outside of wikidiff2. This will be done later by the WMF Readers Web Team.

Event Timeline

Lea_WMDE triaged this task as Normal priority.Apr 3 2018, 3:37 PM
Lea_WMDE created this task.
WMDE-Fisch assigned this task to jkroll.Apr 11 2018, 5:14 PM
WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-04-03 board.
Tobi_WMDE_SW set the point value for this task to 5.Apr 17 2018, 3:00 PM
Tobi_WMDE_SW changed the point value for this task from 5 to 2.May 2 2018, 2:19 PM

Change 426025 had a related patch set uploaded (by Tobias Gritschacher; owner: Jkroll):
[mediawiki/php/wikidiff2@master] show changes in moved moved lines, mobile/inline output

https://gerrit.wikimedia.org/r/426025

jkroll closed this task as Resolved.May 3 2018, 2:09 PM
Lea_WMDE reopened this task as Open.May 3 2018, 3:46 PM

Opening this ticket, since we still need code review, and then product review, and then it will be closed at the end of the sprint :)

Change 426025 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Jkroll):
[mediawiki/php/wikidiff2@master] show changes in moved lines, mobile/inline output

https://gerrit.wikimedia.org/r/426025

Change 426025 merged by jenkins-bot:
[mediawiki/php/wikidiff2@master] show changes in moved lines, mobile/inline output

https://gerrit.wikimedia.org/r/426025

Lea_WMDE closed this task as Resolved.May 16 2018, 10:28 AM